/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */
/*
* COMPILED WITH LESS
*/
/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */
/* #Base 960 Grid
================================================== */
html {
  min-width: 984px;
}
html.responsive {
  min-width: 0px;
}
.boxed#top {
  margin: 0 auto;
  overflow: visible;
  /* position:relative; z-index: 3; */
}
.container {
  position: relative;
  width: 984px;
  margin: 0 auto;
  padding: 0px;
  clear: both;
}
/*no z-index for container_wrap or fixed bgs start disapearing when other elements transition -> weird chrome bug*/
.container_wrap {
  clear: both;
  position: relative;
  /* z-index: 1; */
  border-top-style: solid;
  border-top-width: 1px;
}
.unit,
.units {
  float: left;
  display: inline;
  margin-left: 12px;
  position: relative;
  z-index: 1;
  min-height: 1px;
}
.row {
  position: relative;
  margin-bottom: 20px;
  clear: both;
}
.boxed .container .stretch_full {
  position: relative;
  left: -12px;
}
.boxed#top {
  width: 1008px;
}
.boxed .container {
  margin: 0px 12px;
}
#wrap_all {
  width: 100%;
  position: relative;
  z-index: 2;
  overflow: hidden;
}
.boxed #wrap_all {
  overflow: visible;
  /*needed for cart icon */
}
/* Nested Column Classes */
body .unit.alpha,
body .units.alpha,
body div .first {
  margin-left: 0;
  clear: left;
}
body .unit.alpha,
body .units.alpha {
  width: 100%;
}
/* Base Grid */
.container .one.unit,
.container .one.units {
  width: 71px;
}
.container .two.units {
  width: 154px;
}
.container .three.units {
  width: 237px;
}
.container .four.units {
  width: 320px;
}
.container .five.units {
  width: 403px;
}
.container .six.units {
  width: 486px;
}
.container .seven.units {
  width: 569px;
}
.container .eight.units {
  width: 652px;
}
.container .nine.units {
  width: 735px;
}
.container .ten.units {
  width: 818px;
}
.container .eleven.units {
  width: 901px;
}
.container .twelve.units {
  margin-left: 0;
  width: 984px;
}
#top.boxed .stretch_full {
  width: 1008px;
}
/* Offsets */
#top .offset-by-one {
  padding-left: 83px;
}
#top .offset-by-two {
  padding-left: 166px;
}
#top .offset-by-three {
  padding-left: 249px;
}
#top .offset-by-four {
  padding-left: 332px;
}
#top .offset-by-five {
  padding-left: 415px;
}
#top .offset-by-six {
  padding-left: 498px;
}
#top .offset-by-seven {
  padding-left: 581px;
}
#top .offset-by-eight {
  padding-left: 664px;
}
#top .offset-by-nine {
  padding-left: 747px;
}
#top .offset-by-ten {
  padding-left: 830px;
}
#top .offset-by-eleven {
  padding-left: 913px;
}
/* #Desktop - Extra Large - a eliminar
================================================== */
/* @media only screen and (min-width: 1240px) {
  .responsive_large .boxed#top {
    width: 1212px;
  }
  .responsive_large .container {
    width: 1188px;
  }
  .responsive_large .container .one.unit,
  .responsive_large .container .one.units {
    width: 88px;
  }
  .responsive_large .container .two.units {
    width: 188px;
  }
  .responsive_large .container .three.units {
    width: 288px;
  }
  .responsive_large .container .four.units {
    width: 388px;
  }
  .responsive_large .container .five.units {
    width: 488px;
  }
  .responsive_large .container .six.units {
    width: 588px;
  }
  .responsive_large .container .seven.units {
    width: 688px;
  }
  .responsive_large .container .eight.units {
    width: 788px;
  }
  .responsive_large .container .nine.units {
    width: 888px;
  }
  .responsive_large .container .ten.units {
    width: 988px;
  }
  .responsive_large .container .eleven.units {
    width: 1088px;
  }
  .responsive_large .container .twelve.units {
    width: 1188px;
  }
  .responsive_large #top.boxed .stretch_full {
    width: 1212px;
  }
  .responsive_large #top .offset-by-one {
    padding-left: 100px;
  }
  .responsive_large #top .offset-by-two {
    padding-left: 200px;
  }
  .responsive_large #top .offset-by-three {
    padding-left: 300px;
  }
  .responsive_large #top .offset-by-four {
    padding-left: 400px;
  }
  .responsive_large #top .offset-by-five {
    padding-left: 500px;
  }
  .responsive_large #top .offset-by-six {
    padding-left: 600px;
  }
  .responsive_large #top .offset-by-seven {
    padding-left: 700px;
  }
  .responsive_large #top .offset-by-eight {
    padding-left: 800px;
  }
  .responsive_large #top .offset-by-nine {
    padding-left: 900px;
  }
  .responsive_large #top .offset-by-ten {
    padding-left: 1000px;
  }
  .responsive_large #top .offset-by-eleven {
    padding-left: 1100px;
  }
} */
/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px, Gutter: 30px, Unit: 32px */
@media only screen and (min-width: 768px) and (max-width: 989px) {
  .responsive #top {
    overflow-x: hidden;
  }
  .responsive .boxed#top {
    width: 768px;
  }
  .responsive .container {
    width: 744px;
  }
  .responsive .container .one.unit,
  .responsive .container .one.units {
    width: 51px;
  }
  .responsive .container .two.units {
    width: 114px;
  }
  .responsive .container .three.units {
    width: 177px;
  }
  .responsive .container .four.units {
    width: 240px;
  }
  .responsive .container .five.units {
    width: 303px;
  }
  .responsive .container .six.units {
    width: 366px;
  }
  .responsive .container .seven.units {
    width: 429px;
  }
  .responsive .container .eight.units {
    width: 492px;
  }
  .responsive .container .nine.units {
    width: 555px;
  }
  .responsive .container .ten.units {
    width: 618px;
  }
  .responsive .container .eleven.units {
    width: 681px;
  }
  .responsive .container .twelve.units {
    width: 744px;
  }
  .responsive #top.boxed .stretch_full {
    width: 768px;
  }
  .responsive #top .offset-by-one {
    padding-left: 63px;
  }
  .responsive #top .offset-by-two {
    padding-left: 126px;
  }
  .responsive #top .offset-by-three {
    padding-left: 189px;
  }
  .responsive #top .offset-by-four {
    padding-left: 252px;
  }
  .responsive #top .offset-by-five {
    padding-left: 315px;
  }
  .responsive #top .offset-by-six {
    padding-left: 378px;
  }
  .responsive #top .offset-by-seven {
    padding-left: 441px;
  }
  .responsive #top .offset-by-eight {
    padding-left: 504px;
  }
  .responsive #top .offset-by-nine {
    padding-left: 567px;
  }
  .responsive #top .offset-by-ten {
    padding-left: 630px;
  }
  .responsive #top .offset-by-eleven {
    padding-left: 693px;
  }
}
/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
  .responsive #top {
    overflow-x: hidden;
  }
  .responsive .boxed#top {
    width: 100%;
  }
  .responsive .container {
    width: 300px;
    margin: 0 auto;
  }
  .responsive .units,
  .responsive .unit {
    margin: 0;
  }
  .responsive .container .one.unit,
  .responsive .container .one.units,
  .responsive .container .two.units,
  .responsive .container .three.units,
  .responsive .container .four.units,
  .responsive .container .five.units,
  .responsive .container .six.units,
  .responsive .container .seven.units,
  .responsive .container .eight.units,
  .responsive .container .nine.units,
  .responsive .container .ten.units,
  .responsive .container .eleven.units,
  .responsive .container .twelve.units,
  .responsive #top #wrap_all .flex_column {
    margin: 0;
    margin-bottom: 0;
    margin-top: 20px;
    width: 100%;
  }
  .responsive #top.boxed .stretch_full {
    width: 100%;
  }
  /* Offsets */
  .responsive #top .offset-by-one,
  .responsive #top .offset-by-two,
  .responsive #top .offset-by-three,
  .responsive #top .offset-by-four,
  .responsive #top .offset-by-five,
  .responsive #top .offset-by-six,
  .responsive #top .offset-by-seven,
  .responsive #top .offset-by-eight,
  .responsive #top .offset-by-nine,
  .responsive #top .offset-by-ten,
  .responsive #top .offset-by-eleven {
    padding-left: 0;
  }
}
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .responsive #top {
    overflow-x: hidden;
  }
  .responsive .boxed#top {
    width: 100%;
  }
  .responsive .container {
    width: 468px;
    margin: 0 auto;
  }
  .responsive .units,
  .responsive .unit {
    margin: 0;
  }
  .responsive .container .one.unit,
  .responsive .container .one.units,
  .responsive .container .two.units,
  .responsive .container .three.units,
  .responsive .container .four.units,
  .responsive .container .five.units,
  .responsive .container .six.units,
  .responsive .container .seven.units,
  .responsive .container .eight.units,
  .responsive .container .nine.units,
  .responsive .container .ten.units,
  .responsive .container .eleven.units,
  .responsive .container .twelve.units,
  .responsive #top #wrap_all .flex_column {
    width: 100%;
    margin-left: 0;
    margin-bottom: 0;
    margin-top: 20px;
  }
  .responsive #top.boxed .stretch_full {
    width: 100%;
  }
}
/* #Clearing
================================================== */
/* Self Clearing Goodness */
.container:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
/* Use clearfix class on parent to clear nested units,
    or wrap each row of units in a <div class="row"> */
.clearfix:before,
.clearfix:after,
.flex_column:before,
.flex_column:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.flex_column:after,
.clearfix:after {
  clear: both;
}
.row,
.clearfix {
  zoom: 1;
}
/* You can also use a <br class="clear" /> to clear units */
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
/* Columns for better content separation
================================================== */
body div .first,
body div .no_margin {
  margin-left: 0;
}
div .flex_column {
  z-index: 1;
  float: left;
  position: relative;
  min-height: 1px;
  width: 100%;
}
div .av_one_fifth {
  margin-left: 3%;
  width: 17.6%;
}
div .av_one_fourth {
  margin-left: 3%;
  width: 22.75%;
}
div .av_one_third {
  margin-left: 3%;
  width: 31.333333333333332%;
}
div .av_two_fifth {
  margin-left: 3%;
  width: 38.2%;
}
div .av_one_half {
  margin-left: 3%;
  width: 48.5%;
}
div .av_three_fifth {
  margin-left: 3%;
  width: 58.800000000000004%;
}
div .av_two_third {
  margin-left: 3%;
  width: 65.66666666666666%;
}
div .av_three_fourth {
  margin-left: 3%;
  width: 74.25%;
}
div .av_four_fifth {
  margin-left: 3%;
  width: 79.4%;
}
div .av_one_sixth {
  margin-left: 3%;
  width: 14.166666666666666%;
}
div .av_one_seventh {
  margin-left: 3%;
  width: 11.714285714285714%;
}
div .av_one_eighth {
  margin-left: 3%;
  width: 9.875%;
}
div .av_one_nineth {
  margin-left: 3%;
  width: 8.444444444444445%;
}
div .av_one_tenth {
  margin-left: 3%;
  width: 7.3%;
}
/* Columns for better content separation (no margin)
================================================== */
#top div .no_margin {
  margin-left: 0;
  margin-top: 0;
}
#top .no_margin.av_one_fifth {
  width: 20%;
}
#top .no_margin.av_one_fourth {
  width: 25%;
}
#top .no_margin.av_one_third {
  width: 33.3%;
}
#top .no_margin.av_two_fifth {
  width: 40%;
}
#top .no_margin.av_one_half {
  width: 50%;
}
#top .no_margin.av_three_fifth {
  width: 60%;
}
#top .no_margin.av_two_third {
  width: 66.6%;
}
#top .no_margin.av_three_fourth {
  width: 75%;
}
#top .no_margin.av_four_fifth {
  width: 80%;
}
#top .no_margin.av_one_sixth {
  width: 16.666666666666668%;
}
#top .no_margin.av_one_seventh {
  width: 14.285714285714286%;
}
#top .no_margin.av_one_eighth {
  width: 12.5%;
}
#top .no_margin.av_one_nineth {
  width: 11.11111111111111%;
}
#top .no_margin.av_one_tenth {
  width: 10%;
}
/*breaking point logic for the common  1/4 element in ipads. makes sure that it converts to a 1/2 element in most cases*/
@media only screen and (min-width: 768px) and (max-width: 989px) {
  .responsive .av_one_fourth.first,
  .responsive .av_one_fourth.first.el_before_av_one_fourth,
  .responsive .av_one_fourth.first + .av_one_fourth,
  .responsive .av_one_fourth.first + .av_one_fourth + .av_one_fourth,
  .responsive .av_one_fourth.first + .av_one_fourth + .av_one_fourth + .av_one_fourth,
  .responsive .av_one_half.first + .av_one_fourth.el_before_av_one_fourth,
  .responsive .av_one_half.first + .av_one_fourth.el_before_av_one_fourth + .av_one_fourth,
  .responsive .avia-content-slider-inner .av_one_fourth {
    margin-left: 4%;
    width: 48%;
  }
  .responsive .av_one_fourth.first,
  .responsive .av_one_fourth.first.el_before_av_one_fourth,
  .responsive .av_one_fourth.first + .av_one_fourth + .av_one_fourth,
  .responsive .av_one_half.first + .av_one_fourth.el_before_av_one_fourth,
  .responsive .av_one_fourth.first + .av_one_fourth + .av_one_half,
  .responsive .avia-content-slider-inner .av_one_fourth.first {
    margin-left: 0%;
    clear: both;
  }
  .responsive .av_one_half.first.el_before_av_one_fourth,
  .responsive .av_one_fourth.first + .av_one_fourth + .av_one_half {
    width: 100%;
  }
  .responsive .av_one_half.first + .av_one_fourth,
  .responsive .av_one_half.first + .av_one_fourth + .av_one_fourth,
  .responsive .av_one_fourth.first + .av_one_fourth + .av_one_fourth,
  .responsive .av_one_fourth.first + .av_one_fourth + .av_one_fourth + .av_one_fourth,
  .responsive .av_one_fourth.first + .av_one_fourth + .av_one_half {
    margin-top: 30px;
  }
}

/* This beautiful CSS-File has been crafted with LESS (lesscss.org) and compiled by simpLESS (wearekiss.com/simpless) */
